Bug 727821

Summary: shorewall-4.5.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: shorewallAssignee: Jonathan Underwood <jonathan.underwood>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jonathan.underwood
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-18 17:32:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-08-03 10:41:46 UTC
Latest upstream release: 4.4.22
Current version in Fedora Rawhide: 4.4.21.1
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-07 10:54:44 UTC
Latest upstream release: 4.4.23
Current version in Fedora Rawhide: 4.4.22.3
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-10-11 11:00:27 UTC
Latest upstream release: 4.4.24
Current version in Fedora Rawhide: 4.4.23.3
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-10-30 11:56:57 UTC
Latest upstream release: 4.4.25
Current version in Fedora Rawhide: 4.4.23.3
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-12-03 12:00:51 UTC
Latest upstream release: 4.4.26
Current version in Fedora Rawhide: 4.4.25.2
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2011-12-31 11:47:58 UTC
Latest upstream release: 4.4.27
Current version in Fedora Rawhide: 4.4.25.2
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2012-03-16 12:03:39 UTC
Latest upstream release: 4.5.1
Current version in Fedora Rawhide: 4.5.0.1
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring